/* 
Theme Name: Lassen
Theme URI: https://www.haleymarketing.com
Description: Lassen is a custom theme created by Haley Marketing Group.
Author: Haley Marketing Group
Author URI: https://www.haleymarketing.com
Template: hello-elementor
Version: 4.8
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
    Do not add styles here - place in style.min.css instead.
*/



/* Accordion Gradient */
.elementor-accordion {
	background: linear-gradient(180deg, rgba(30,55,108,1) 30%, rgba(231,40,45,1) 70%);
}

/* Brand Font */
@font-face {
    font-family: 'Crillee';
    src: url('https://talentguideusa.wpengine.com/wp-content/uploads/2020/09/Crillee.eot');
    src: url('https://talentguideusa.wpengine.com/wp-content/uploads/2020/09/Crillee.eot?#iefix') format('embedded-opentype'),
        url('https://talentguideusa.wpengine.com/wp-content/uploads/2020/09/Crillee.woff2') format('woff2'),
        url('https://talentguideusa.wpengine.com/wp-content/uploads/2020/09/Crillee.woff') format('woff'),
        url('https://talentguideusa.wpengine.com/wp-content/uploads/2020/09/Crillee.ttf') format('truetype'),
        url('https://talentguideusa.wpengine.com/wp-content/uploads/2020/09/Crillee.svg#Crillee') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Icon in Button */
span.elementor-button-text:before {
    background-image: url(https://talentguideusa.wpengine.com/wp-content/uploads/2020/09/three.png);
    background-size: 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    margin-right: 10px;
    margin-bottom: -4px;
}


h1 {
    z-index: 1 !important;
    position: relative;
}